SET IDENTITY_INSERT Спр_материалов_заземлителей ON

INSERT INTO Спр_материалов_заземлителей (Код_материала_заземлителя, Описание) VALUES(1, 'Сталь')

SET IDENTITY_INSERT Спр_материалов_заземлителей OFF
